Page MenuHomePhabricator

Process for regularly responding to requests on Foundation wiki feedback
Closed, ResolvedPublic

Description

https://meta.wikimedia.org/wiki/Foundation_wiki_feedback is currently a mess with most of the sections being there without replies for several weeks. This is a bit harmful as there is constructive and useful feedback from users (usually requests for edits to foundationwiki pages) and then left there without any reply for a long time. AFAIK, there is no process for handling requests on this page other than depending on a volunteer, staff or watchers of that page to respond somewhat randomly.

It would be useful for someone within WMF (maybe community liaisons?) to regularly look into that page and reply to the queries there and make edits if needed or notify people who would be more knowledgeable in that subject.

Event Timeline

Glaisher created this task.Aug 5 2015, 4:30 PM
Glaisher raised the priority of this task from to Needs Triage.
Glaisher updated the task description. (Show Details)
Glaisher added a subscriber: Glaisher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 5 2015, 4:30 PM
Krenair added a subscriber: Krenair.Aug 5 2015, 4:32 PM
-jem- added a subscriber: -jem-.Aug 5 2015, 4:33 PM
Elitre set Security to None.
Elitre added a subscriber: Elitre.Sep 29 2015, 9:23 AM

As for liaisons, this would be out of scope, as that page is not related to software/product etc.
T98354 may be related, AFAIK, and provide a solution.

foundationwiki is a ghost town in complete abandonment since the coup, now WMF prefers to spend hundreds of work-hours on micro-sites (e.g. T599). Probably all pages with issues should be moved to Meta-Wiki and all incoming links updated.

T98354 may be related

How?

jrbs moved this task from Backlog to Other team on the Trust-and-Safety board.May 3 2017, 11:48 PM
jrbs added a subscriber: jrbs.Jun 18 2018, 4:02 PM

The scope of this task seems likely to change with the move to the new Foundation website this year.

No idea if this is about foundation.wikimedia.org or wikimediafoundation.org now. Plus I don't see why the Trust-and-Safety tag was added here.

jrbs added a subscriber: Varnent.

No idea if this is about foundation.wikimedia.org or wikimediafoundation.org now.

Me neither, though I imagine this is no longer going to be maintained. Pinging @Varnent for confirmation.

Plus I don't see why the Trust-and-Safety tag was added here.

This was (back when we were Community Advocacy, I think) de facto our workflow. I do not believe that to be the case any more, though it might possibly fall under Community-Relations now?

No idea if this is about foundation.wikimedia.org or wikimediafoundation.org now.

Me neither, though I imagine this is no longer going to be maintained. Pinging @Varnent for confirmation.

The header of that wiki page says it is not maintained: https://meta.wikimedia.org/w/index.php?title=Foundation_wiki_feedback&oldid=18240308
That might turn the status of this ticket to either resolved or declined, depending on interpretations.

it might possibly fall under Community-Relations now?

I don't think so, as this is not about any product. See T108050#1684198

jrbs added a comment.Aug 6 2018, 5:02 PM

I don't think so, as this is not about any product. See T108050#1684198

I believe Relations' scope is different to that of the Liaisons, but I of course don't want to volunteer them for work :)

Qgil added a subscriber: Qgil.EditedAug 14 2018, 3:36 PM

After checking with the Communications team, this is the current situation:

https://meta.wikimedia.org/wiki/Foundation_wiki_feedback is not monitored by the Foundation anymore. There is a banner mentioning this.

The Communications team monitors https://meta.wikimedia.org/wiki/Talk:Wikimedia_Foundation_website and https://meta.wikimedia.org/wiki/Talk:Wikimedia_Foundation_Governance_Wiki for feedback about the Wikimedia Foundation website and the Wikimedia Foundation Governance Wiki, respectively.

I hope this clarifies the current situation. For what is worth, I also think this task is obsolete now.

Varnent closed this task as Resolved.Oct 16 2018, 8:58 PM
Varnent claimed this task.